@media only screen and (min-width : 0px) and (max-width :960px) {
   .contain{
      width: auto;
   }
    
    
}
@media only screen and (min-width : 0px) and (max-width :800px) {
	#menuBtn,#loginBtn{
			display: block;
		}
    #logo{
        width: auto;
        float: none;
    }
	#olb{
		display: none;	
	}
    nav{
        position: relative;
        clear: both;
        width: 100%;
        background-color: #666;
    }
        nav a{
            background-color: transparent;
        }
	.main_content{
		background-color: transparent;	
		box-shadow: none;
		margin-top: 5px;
	}
	.main_content .inside{
		float: none;
		width: 95%;
		margin: auto auto 1em auto;
		background-color: rgba(255,255,255,0.9);
	}
	.main_content aside{
		width: 70%;
		margin: auto;
		background-color: rgba(100,100,100,0.8);
		border-radius: 40px;
		float: none;
	}
	.main_content aside:after{
			content: "";
			display: table;
			clear: both;
	}
		.aside_bg{
			display: none;
		}
	.olb_bg{
		width: auto;
	}
	
	footer{
		
	}
		.ncua_logo, .ncua_text, .eho_logo, .eho_text{

		}
			.ncua_logo{
				width: 25%;
				padding: 1em;	
			}
			.ncua_text{
				width: 75%;
				padding: 1em;	
			}
			.eho_logo{
				float: none;
				margin: auto;
				display: block;	
			}
			.eho_text{
				width: auto;
				padding: 1em;	
			}
			.rn{
				display: block;
				text-align: center;	
				float: none;
				clear: both;
			}
			#olb {
				display: none;
				left: 5%;
				position: fixed;
				top: 1em;
				width: 90%;
				z-index: 10;
				background-color: #FFF;
				border: 5px solid #740c1e;
				color: #000;
				border-radius: 2em;
			}
			#olb a{
				color: #740c1e;
			}
			#olb iframe{
				margin: auto;
				display: block;
			}
				
			#loginCancel {
				display: block;	
				margin-top: 1em;
			}
}
@media only screen and (min-width : 0px) and (max-width :740px) {
    aside{
        position: relative;
        width: auto;
       	float: none;
    }
}
@media only screen and (min-width : 0px) and (max-width :600px) {
	#logo{
			
	}
    .box{
        width: auto;   
        float: none;
    }
	#btmBoxes{
		display: none;	
	}

}
@media only screen and (min-width : 0px) and (max-width :500px) {
	.main_content aside{
		width: 90%;	
	}
	#logo img:first-child{
		clear: both;
		float: none;
		margin: auto;
		width: 40%;
	}
	#logo img:last-child{
		clear: both;
		float: none;
		margin: auto;
		width: 90%;
		padding: 0 10px 10px 10px;
	}
	  .ncua_logo{
		width: 50%;
		float: none;
		clear: both;
		margin: auto;
	}
	.ncua_text{
		width: 100%;
		padding: 1em;	
	}
	#calculators a {
		width: 100%;
	}
	
}

